
Member Nodes - MNDeployment #3558

CDL Merritt

2013-02-07 03:58 - Dave Vieglais

Status: Operational Start date: 2013-08-09

Priority: High Due date: 2015-04-24

Assignee: Laura Moyers % Done: 57%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 37.81 MN_Date_Online: 2012-07-23

Longitude: -122.27 Name:  

MN Description: A cross-domain repository for data and

metadata provided by the California

Digital Library at the University of

California

Logo URL:  

Base URL: https://merritt.cdlib.org/ Date Upcoming:  

NodeIdentifier: urn:node:CDL Date Deprecated:  

MN Tier: Tier 3 Information URL:  

Software stack: GMN Version:  

Description

Subtasks:

Task # 3906: Update malformed Resource Maps New

Task # 3980: Missing content New

Task # 7043: Client certificate expiring soon urn:node:CDL Closed

Task # 7266: CDL/Merritt's node registration document says it is tiers 1 and 3 Closed

Task # 8248: 403 error being reported by Ping test Closed

Task # 8672: CDL - upgrade GMN 2.4.0 to 3.0.4 New

Bug # 8684: CDL - not harvesting Closed

History

#1 - 2013-02-07 04:02 - Dave Vieglais

NodeID: urn:node:CDL

#2 - 2013-08-05 16:16 - Laura Moyers

- Longitude set to -122.27

- Latitude set to 37.81

#3 - 2013-08-27 15:53 - Chris Jones

- NodeIdentifier set to urn:node:CDL

- Due date changed from 2014-08-01 to 2013-08-09

#4 - 2013-12-31 00:42 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#5 - 2014-02-07 20:46 - Laura Moyers

- Software stack set to Metacat + Merritt

- MN Tier set to Tier 3
#6 - 2014-02-24 18:38 - Laura Moyers

- Base URL set to https://merritt.cdlib.org/m/cdl_uc3

#7 - 2014-06-25 00:53 - Laura Moyers

- Subject changed from CDL Merritt MN to CDL Merritt

- MN Description set to A cross-domain repository for data and metadata provided by the California Digital Library at the University of California

#8 - 2015-04-16 01:07 - Laura Moyers

- Assignee set to Laura Moyers

#10 - 2015-04-22 18:40 - Laura Moyers

- File DataONEMNDescription_UCMerritt_v1.1.pdf added

Updated MNDD attached.

#11 - 2015-08-16 22:34 - Laura Moyers

- Base URL changed from https://merritt.cdlib.org/m/cdl_uc3 to https://merritt.cdlib.org/

https://merritt.cdlib.org/m/cdl_uc3 is the data portal/data access page.

#12 - 2017-09-11 17:43 - Mark Servilla

Mark Reyes has requested information regarding migrating from Metacat to GMN. He is now waiting until the import capabilities of GMN are fully

tested and functional.

#14 - 2018-01-09 21:11 - Dave Vieglais

- Sprint set to Ongoing Operational

#15 - 2018-01-22 14:48 - Mark Servilla

Mark Reyes has successfully migrated CDL's production content from Metacat to GMN v2.4.1. New node registration reflected below:

<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type="text/xsl" href="/cn/xslt/dataone.types.v2.xsl" ?>

<ns3:node xmlns:ns2="http://ns.dataone.org/service/types/v1" xmlns:ns3="http://ns.dataone.org/service/types/v2

.0" replicate="false" synchronize="true" type="mn" state="up">

    <identifier>urn:node:CDL</identifier>

    <name>UC3 Merritt</name>

    <description>A cross-domain repository for data and metadata provided by the University of California Cura

tion Center, California Digital Library at the University of California</description>

    <baseURL>https://merritt-aws.cdlib.org:8084/mn</baseURL>

    <services>

        <service name="MNCore" version="v1" available="true"/>

        <service name="MNRead" version="v1" available="true"/>

        <service name="MNAuthorization" version="v1" available="true"/>

        <service name="MNStorage" version="v1" available="true"/>

        <service name="MNReplication" version="v1" available="true"/>

        <service name="MNCore" version="v2" available="true"/>

        <service name="MNRead" version="v2" available="true"/>

        <service name="MNAuthorization" version="v2" available="true"/>

        <service name="MNStorage" version="v2" available="true"/>

        <service name="MNReplication" version="v2" available="true"/>

    </services>

    <synchronization>

        <schedule hour="*" mday="*" min="42" mon="*" sec="0" wday="?" year="*"/>

        <lastHarvested>2014-12-11T23:12:03.884+00:00</lastHarvested>

        <lastCompleteHarvest>1900-01-01T00:00:00.000+00:00</lastCompleteHarvest>

    </synchronization>

    <subject>CN=urn:node:CDL,DC=dataone,DC=org</subject>

    <contactSubject>CN=Mark Reyes A5620,O=University of California - Office of the President,C=US,DC=cilogon,D

C=org</contactSubject>

    <property key="CN_operational_status">operational</property>

    <property key="CN_date_operational">2012-07-23T00:00:0.000Z</property>
    <property key="CN_node_name">Merritt Repository</property>

    <property key="CN_logo_url">https://raw.githubusercontent.com/DataONEorg/member-node-info/master/productio

n/graphics/web/CDL.png</property>

    <property key="CN_info_url">https://merritt.cdlib.org/</property>

    <property key="CN_location_lonlat">-122.270966,37.803274</property>

</ns3:node>

 

Monitor for access and synchronization issue is now warranted, as I believe this is the first member node to transition from one software stack to

another using the GMN import process.

#16 - 2018-08-22 16:40 - Amy Forrester

- Software stack changed from Metacat + Merritt to GMN

Files

DataONEMNDescription_UCMerritt_v1.1.pdf 154 KB 2015-04-22 Laura Moyers
